Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000002 [SkyOS 5.0 - Beta] Misc feature always 2004-05-21 19:52 2005-05-20 09:24
Reporter Peter View Status public  
Assigned To robert
Priority normal Resolution fixed  
Status resolved  
Summary 0000002: The ALT GR Key + Key function doesn't work
Description The ALT GR Key + Key function doesn't work. If you press ALT GR plus a Key, it doesn't appear like you want. For Example If you have chosen the Swiss keyboard map and you press ALT GR + E just a E does appear, instead of the Euro sign. The curious thing is: in SkyOS 5 Beta5 it did work properly
Additional Information
Tags No tags attached.
Environment
Reported for build
Fixed in build
VersionType
Attached Files

- Relationships
has duplicate 0000068resolvedrobert Developer Studio 

-  Notes
(0000001)
robert (administrator)
2004-05-21 20:18

Is the EURO sign the only ALT-GR comination which doesn't work. E.g. did you try { and }. (At least on a german keylayout you can reach this characters with ALT-GR only)
(0000002)
Peter (reporter)
2004-05-21 20:29

All combinations didn't worked for me, but in Beta5 they did.
(0000006)
robert (administrator)
2004-05-22 09:56

Fixed in keyboard driver.
(0000007)
robert (administrator)
2004-05-22 10:01

change status

- Issue History
Date Modified Username Field Change
2004-05-21 19:52 Peter New Issue
2004-05-21 20:17 robert Status new => assigned
2004-05-21 20:17 robert Assigned To => robert
2004-05-21 20:18 robert Note Added: 0000001
2004-05-21 20:29 Peter Note Added: 0000002
2004-05-22 09:00 robert Status assigned => acknowledged
2004-05-22 09:56 robert Note Added: 0000006
2004-05-22 09:56 robert Status acknowledged => closed
2004-05-22 09:56 robert Resolution open => fixed
2004-05-22 10:01 robert Status closed => feedback
2004-05-22 10:01 robert Resolution fixed => reopened
2004-05-22 10:01 robert Note Added: 0000007
2004-05-22 10:01 robert Status feedback => resolved
2004-05-22 10:01 robert Resolution reopened => fixed
2004-05-31 17:09 robert Relationship added has duplicate 0000068
2004-06-28 15:30 robert Status resolved => assigned
2004-06-29 03:08 robert Status assigned => resolved
2005-05-20 09:24 robert Project @1@ => SkyOS 5.0 - Beta


Mantis 1.1.4[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker